| Inicio | Noticias | Foros PSP | Juegos | Videos | Manuales | Buscar | Contacto | Staff | Publicidad |

Retroceder   Foros PS Vita y PSP > Foros PSP > Dudas sobre PSP

Respuesta
 
Herramientas
Antiguo 22/07/16, 16:46:02   #1
Pedriko
baneado x error
 
Avatar de Pedriko
 
Fecha de Ingreso: dic 2007
Ubicación: En un lugar de la Mancha, de cuyo nombre no quiero acordarme
Mensajes: 468
Thanks: 107
Thanked 20 Times in 19 Posts
Pedriko por el buen camino
Predeterminado ¿el cfw 5.00 m33 esta obsoleto?

Pues eso. Me quedé hace 5 años en esta versión y no se como están las cosas ahora.
He leido que van por las 6 y pico y que hay dos tipos de actualización con plugim.
¿recomendais actualizar o seguir con esta version?
__________________
Si te he ayudado dale =>





Pedriko is offline   Responder Con Cita
Antiguo 22/07/16, 17:28:06   #2
Yomes
Pesepero desde 2005
 
Avatar de Yomes
 
Fecha de Ingreso: dic 2005
Ubicación: Granada
Mensajes: 15.163
Thanks: 5.959
Thanked 6.468 Times in 4.441 Posts
Yomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posibleYomes su reputacion va mas alla de lo posible

Corazon PSPero Medalla al merito PSPero Líder combatiente Tutorial del mes 

Predeterminado Re: ¿el cfw 5.00 m33 esta obsoleto?

Mejor actualizar. Los firms 6.60 y 6.61 cargan todos los juegos comerciales que han salido sin parches ni leches, cargan casi todos los programas caseros (excepto algunos muy antiguos para firm 1.50, e incluso éstos suelen funcionar con el plugin Leda), tienen la mejor compatibilidad posible con juegos de PSX y ya hay plugins para todo.
Hay dos versiones libres del firm 6.61: la ME y la Pro. Pertenecen a dos equipos de desarrollo diferentes, pero son muy parecidos (ambos están basados en el 5.00m33). El ME es más fácil de instalar en modo "permanente" (depende del tipo de PSP, pero es tu caso) y tiene mejor compatibilidad con software antiguo gracias al plugin Leda; por contra, el Pro tiene mejor soporte para multijugador online en aquellos juegos que sólo lo soportan en modo AdHoc (juegos que nunca tuvieron online, o que tienen los servidores oficiales cerrados).
Te sugiero que sigas este tutorial para instalar el 6.61ME: **Enlace interno (Hilos) **Enlace interno (Hilos)
__________________
"Hay que ser aprendiz de todo, en beneficio propio. Y hay que ser maestro de algo, en beneficio de los demás"

Miembro nº 002 del Comité contra las faltas voluntarias y el lenguaje SMS
Yomes is offline   Responder Con Cita
Respuesta

Bookmarks

Herramientas



La franja horaria es GMT +2. Ahora son las 11:39:52.


Powered by: vBulletin, Versión 3.8.5
Derechos de Autor ©2000 - 2018, Jelsoft Enterprises Ltd.
Traducción VBulletin por vbulletinhispano.com